uuid: 7b159395-095d-4836-83c0-1c3b02ffd685
langcode: en
status: true
dependencies:
  module:
    - node
    - text
_core:
  default_config_hash: EBUo7qOWqaiZaQ_RC9sLY5IoDKphS34v77VIHSACmVY
id: node.body
field_name: body
entity_type: node
type: text_with_summary
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: true
custom_storage: false
